Bug 170865 - Desensitise buttons in fullscreen mode
Summary: Desensitise buttons in fullscreen mode
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Yellowpad
TreeView+ depends on / blocked
 
Reported: 2005-10-14 20:00 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-16 19:46:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-10-14 20:00:55 UTC
...when they don't do anything, like we do in the regular window.

Comment 1 Ray Strode [halfline] 2005-10-28 19:50:17 UTC
Matthias has an incomplete patch for this.  He wants to take the bug over.

Comment 2 Matthias Clasen 2005-11-01 21:25:01 UTC
Actually, it has at least been partially fixed upstream. 2.7.1 (out in the next
few days) updates the sensitivity of the zoom buttons, and makes the prev/next
buttons cycle. So it may be best to just wait for 2.7.1


Note You need to log in before you can comment on or make changes to this bug.